/* Ini CSS */
header {
    background-color: lightpink;
    padding: 40px 20px;
    text-align: center;
    color: black;
    margin: 20px;
    border-radius: 15px;
    box-shadow: 0 2px 4px rgba(0, 0, 0.1);

}

.main-title {
    text-align: center;
    font-size: 2.5rem;
    color: black;
}

main {
    display: flex;
    justify-content: space-around;
}

.form-section, .result-section {
    background: #f8f8ff;
    padding: 30px;
    border-radius: 15px;
    margin: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0.1);
}

form {
    margin-top: 20px;
    padding: 20px;
    background-color: lightpink;
    border-radius: 8px;
}

.form-button-container {
    margin-top: 24px;
    margin-bottom: 16px;
}

.bg-pink {
    height: 32px;
    color: cornsilk;
    border: 1px solid;
    border-radius: 8px;
    background-color: hotpink;
    
}

#hasilBMI {
    scroll-behavior: smooth;
}

.bg-reset {
    height: 32px;
    
    border: 1px solid;
    border-radius: 8px;
    background-color: lightcoral;
    color: cornsilk;
}

input[type=number] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid lightpink;
    border-radius: 4px;
    box-sizing: border-box;
    font-family: monospace;
    font-size: 14px;
}

footer {
    text-align: center;
    box-shadow: 0 2px 4px rgba(0, 0, 0.1);
    border-radius: 15px;
    background-color: lightpink;
}



.hasil-container {
    background-color: lightpink;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 2px 4px rgba(0, 0, 0.1);
    overflow-y: scroll;
    max-height: 300px;
}

.hasil-container h2 {
    margin-top: 0;
    font-size: 1.5rem;
}

.hasil-container h1 {
    font-size: 3rem;
    margin-bottom: 10px;
}

.hasil-container p {
    font-size: 1rem;
    margin-bottom: 48px;
}

.bg-download {
    background-color: lightcoral;
    color: cornsilk;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    box-shadow: 0 2px 4px rgba(0, 0, 0.1);
}

.bg-download:hover {
    background-color: lightcoral;
    color: cornsilk;
    box-shadow: 0 2px 4px rgba(0, 0, 0.1);
}

.bg-konsultasi {
    background-color: lightcoral;
    color: cornsilk;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    box-shadow: 0 2px 4px rgba(0, 0, 0.1);
}

.bg-konsultasi:hover {
    background-color: lightpink;
    box-shadow: 0 2px 4px rgba(0, 0, 0.1);
}

.bg-registrasi {
    background-color: lightpink; 
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color lightpink;
    box-shadow: 0 2px 4px rgba(0, 0, 0.1);
}

.result-details {
    background: #f8f8ff;
    padding: 20px;
    border-radius: 15px;
    border: 2px solid #ccc;
    margin-top: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0.1);
}

.result-description {
    margin-top: 10px;
}

@media only screen and (max-width: 480px) {
    main {
        flex-direction: column;
}
}

.hasil-container {
    display: block;
}

